[mythtv-users] Mythweb error

Michael T. Dean mtdean at thirdcontact.com
Thu Nov 12 00:51:34 UTC 2009

On 11/11/2009 07:43 PM, Bobby Gill wrote:
>> So, I take it this is a 0.21-fixes system (at least the backend)?
> Oh yeah, probably should've stated that, it is indeed 0.21 both my FE and BE
> boxes.

Well, on the bright side, that makes me (and probably Rob Smith) feel 
much more confident of the MythTV time zone detection and MythWeb time 
zone configuration code that's /only/ in 0.22-fixes and above.

On the not-so-bright side, I have no idea what might be causing the 
issue for you--especially after setting php.timezone.  Perhaps now might 
be a good time to upgrade to 0.22-fixes?  :)

(Oh, and just in case, I'll mention that you can't mix and match 
versions, so if your MythWeb happens to be a 0.22-fixes MythWeb and your 
master backend is 0.21-fixes, you'd get all sorts of problems--this may 
actually be one of them.)


More information about the mythtv-users mailing list